VRSpace.org - Support #202

upgrade to spring boot 3
08/06/2024 03:05 PM - Josip Almasi

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

boot 2 is no longer maintained, so

History

#1 - 08/06/2024 03:05 PM - Josip Almasi

- Status changed from New to In Progress

#2 - 08/07/2024 02:41 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 08/13/2024 02:12 PM - Josip Almasi

- Status changed from Resolved to Closed
